@import url(nn4.css);

body {
font-family:Helvetica,Arial,sans-serif;
margin:1.5% 5%;
color:#000;
background-color:#f8f8f0;
}

td,p,ul,ol,li,h1,h2,h3,h4,h5,h6,div,small,strong,pre span {
font-family:Helvetica,Arial,sans-serif;
}

h1 {font-size:1.5em;margin:0}
h3,h4 {margin-top:2em}
h3 {font-size:1.1em}
.link h3 {font-size:1.15em}
#eff h3,#eff h4 {margin-top:3em}
#eff h4 {font-size:1.1em}
#head h3,#head p {margin:5px 0;padding:0}

ul {margin-top:1.3em;margin-bottom:1.3em}
ol {margin-top:2em;margin-bottom:0}
ol ul ol {margin-top:1em;margin-bottom:1em}
ol li {padding:0 0 2em}
ul li {padding:0 0 1em}
ol ul ol li {padding:0}
ol ul {margin-bottom:0.5em}

#effol li {padding-bottom:0.5em}

#prcalc {font-size:0.8em;color:#606060;margin-top:3em}
#prcalc ol {margin-top:1em}
#prcalc ol li {padding:0}

img {border-style:none}
tt,pre {color:blue}
small tt {font-size:1.17em}
tt span {color:green}
#tturl u {font-weight:bold}

pre span {color:black;font-size:0.8em}

#head {
text-align:center;
padding:7px;
background-color:#fff0e0;
border-style:groove;
border-width:1px;
border-color:gray;
}

#cont {margin:2em 5%}

#nav {
margin-top:0.5em;
width:100%;
font-size:0.8em;
word-spacing:0.3em;
line-height:2.4em;
}

#nav td {padding-right:0.5em}

#nav2 {
background-color:#f0f0f0;
padding:0.3em;
border-style:solid;
border-color:white silver silver white;
border-width:1px;
text-align:center;
font-weight:bold;
}

#nav2 strong,#nav2 h2 {
font-size:1em;
margin:0 0.6em;
display:block;
}

#nav2 span {
font-size:0.7em;
line-height:0;
font-weight:normal;
}

#nav2 p {color:#0000a0;margin-top:0.5em;font-weight:bold;word-spacing:0}
#nav2 p b {color:black}

#toc {margin:4em 0.4em 5em}
#toc h3 {margin-left:1em}
#toc h3 span {display:block;font-style:italic}

a:link {color:#b00000}
a:visited {color:#800000}
a:hover {color:#DC143C;background-color:#e0e0e0}
a:active {color:#DC143C}
a:focus {color:#DC143C}

a[name]:hover,a[name]:focus {color:inherit;background-color:inherit}
a {font-weight:600}
h4 a {font-weight:bold}

.note,.anfr,img.pic {
border-style:solid;
border-color:gray;
border-width:1px;
background-color:#e0e0e0;
}

.ppic {text-align:center;margin-bottom:2.5em}

.note {
padding:1em;
margin:2em;
}

.anfr {padding:0.3em}
h4.anfr {margin-top:3.5em}

.seo span {
display:block;
font-weight:normal;
font-size:11px;
margin-top:6px;
color:#808080;
}

#ds {
font-weight:normal;
font-size:0.7em;
margin-left:0.5em;
display:block;
}

#foot {text-align:center;font-size:0.7em;padding-bottom:2em;margin-top:2em}
.linkme span,#book {color:green}
#foot tt {color:black}
#foot div {font-size:1.3em;font-family:Verdana,Arial;font-style:italic}
#foot div a {font-size:0.75em;font-weight:normal}
#foot img {vertical-align:middle}

#jscode a {font-weight:normal}
#jscode li {color:navy;padding:0 0 0.5em}

.linkme {font-size:0.8em;padding:0 3em;margin:0.5em 0}

#data td {text-align:right}

#vis {
border-width:1px;
border-color:black;
border-style:solid;
padding:1.2em;
font-size:1em;
width:23em;
background-color:white;
margin:4em 0 2em 25%;
}
#vis h3 {
margin:0 0 0.7em;
font-weight:normal;
}


label,select,input[type=checkbox],input[type=radio],input[type=button],input[type=submit] {cursor:pointer;cursor:hand}

input[type=text],textarea {background-color:white}
input[type=text]:focus,textarea:focus {background-color:#fff6ec}

.grau,.grau .anfr {color:#a0a0a0}
.grau .anfr {background-color:#f0f0f0}
.hlp {cursor:help;font-weight:normal}

#seos {font-size:10px;font-weight:normal;display:none}
#b2b {
font-size:1.1em;
background-color:#d0d0d0;
border:solid gray 1px;
background-image:url(graph.gif);
background-repeat:no-repeat;
height:40px;
padding-left:40px;
line-height:1.3em;
}
noscript span {display:none}
#top td {vertical-align:top;font-size:0.9em}
#top2 td {vertical-align:top}

#colt b {font-size:1.1em;color:blue;padding-right:1px}
.colt2 {color:blue}
#colt h4 {margin:0}
#colt h4 small {font-weight:normal;padding-left:0.5em}
#colt {list-style-type:none;margin:0 1em;padding:0}
#colt li {padding-left:40px;background:url(colt.gif) no-repeat 0 6px}